<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'sw', version '4.1'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Ongeza cheti';
$string['accredible:manage'] = 'Simamia cheti';
$string['accredible:student'] = 'Pata cheti au beji';
$string['accredible:view'] = 'Tazama cheti au beji';
$string['achievementid'] = 'Utambulisho wa mafanikio/Jina la kikundi (lazima iwe tofauti)';
$string['activityname'] = 'Jina la shughuli';
$string['additionalactivitiesone'] = 'Onyo: Unaongeza shughuli zaidi ya moja kwenye kozi. <br/>Shughuli zote mbili zinaonekana na wanafunzi, hivyo hakikisha kuwapa majina tofauti.';
$string['additionalactivitiesthree'] = 'Hili ndio jina litakaloonekana kwenye cheti.';
$string['additionalactivitiestwo'] = 'Vyeti / Beji zitaandikwa tu kwenye ukurasa wa shughuli ikiwa walitolewa na utambulisho huu wa mafanikio.';
$string['apikeyhelp'] = 'Ingiza ufunguo wako wa API kutoka kwa accredible.com';
$string['apikeylabel'] = 'Ufunguo wa API';
$string['autoissueheader'] = 'Vigezo vya utoaji wa moja kwa moja';
$string['certificatename'] = 'Jina la cheti/beji';
$string['certificateurl'] = 'Linki ya cheti/beji';
$string['chooseexam'] = 'Chagua jaribio la mwisho';
$string['completionissuecheckbox'] = 'Ndiyo, suala juu ya kukamilika kwa kozi';
$string['completionissueheader'] = 'Vigezo vya suala la kujiendesha: kwa kukamilika kwa kozi';
$string['dashboardlink'] = 'Kiungo cha dashibodi ya ajabu';
$string['dashboardlinktext'] = 'To delete or style credentials, log in to the';
$string['datecreated'] = 'Ili kufuta sifa au mtindo, ingia kwenye <a href="https://dashboard.accredible.com" target="_blank">dashibodi</a>';
$string['description'] = 'Maelezo';
$string['eventcertificatecreated'] = 'Uthibitisho ulitumwa kwa Accredible';
$string['gotodashboard'] = 'Kurekebisha kuonekana kwa beji zako na vyeti, tembelea:<a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeissueheader'] = 'Vigezo vya suala la kujiendesha: kwa daraja la jaribio la mwisho';
$string['groupselect'] = 'Kikundi';
$string['id'] = 'Utambulisho';
$string['indexheader'] = 'Vyeti vyote / beji kwa {$a}';
$string['issued'] = 'Imetolewa';
$string['modulename_link'] = 'mod/accredible/view';
